/*structure css*/
@font-face {
    font-family: 'HelveticaNeue';
    src: url('HelveticaNeue.eot?') format('embedded-opentype'),
         url('HelveticaNeue.woff') format('woff'),
         url('HelveticaNeue.ttf') format('truetype'),
         url('HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}
body, p, td, ul, li {
  font-family: 'HelveticaNeue', Arial;
  font-size: 13px;
}
h1 { font-size: 28px; margin-bottom: 15px; }
a, .inner-content-profile p a{
font-size:13px;
color:#2c6c10;
line-height:15px;
}
#biosolve-logo {
  float:left;
  width:301px;
  height:82px;
}
#biosolve-logo img{
margin-top:17px;
margin-left:30px;
}
a#helpdesk {
  float:right;
  margin-top:-8px;
}
ul#main-menu {
display: block;
float: left;
margin-top: 25px;
margin-left:30px;
}
ul#main-menu li{
display:inline;
}
ul#main-menu li a{
float:left;
color:#fff;
font-size:16px;
height:25px;
margin-right:15px;
text-decoration:none;
text-transform:uppercase;
}
ul#main-menu li span{
float:left;
margin-right:15px;
color:#fff;
font-size:15px;
}
.Search-box {
float:right;
margin-top:15px;
width:233px;
height:32px;
background:url('../images/searchbox.png') no-repeat;
}
a.signIn{
text-decoration:none;
color:#fff;
font-size:14px;
float:right;
  margin-top:26px;
  display:none;
}
.SignIn-Holder{
float:right;
margin-top:33px;
margin-right:25px;
}
.SignIn-Holder a{
float:right;
color:#009E3F;
font-size:16px;
text-decoration:none;
}
.Search-box-header{
float:right;
margin-top:25px;
width:233px;
height:32px;
background:url('../images/searchbox.png') no-repeat;
}
input.searchbox {
    float: left;
    margin-left: 9px;
    margin-top: 6px;
    width: 190px;
  border:none;
}
input.searchbutton {
    background: url("../images/searchIcon.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    right: 9px;
    top: 9px;
  width:14px;
  height:15px;
  position:relative;
  cursor:pointer;
}
.biosolve-welcome-message-holder {
  float:left;
  width:566px;
  min-height:372px;
  height:auto;
}
.biosolve-welcome-message {
  float:left;
  margin-left: 183px;
  width:350px;
  min-height:190px;
  height:auto;
  margin-top:48px;
  margin-right:32px;
  color:#333;
}
.biosolve-welcome-message p, .home-news-content p, .home-who-we-are-content p {
   line-height: 16px; 
}
.welcome-text-title {
  float:left;
  width:100%;
  height:48px;
  color:#009e3f;
  font-size:18px;
}
.welcome-content {
  float:left;
  width:100%;
  height:auto;
  min-height:142px;
}
.welcome-content p{
color:#333;
line-height:14px;
}

.home-news-holder {
  float:left;
  width:300px;
  height:auto;
  min-height:372px;
}
.home-news {
  float:left;
  width:200px;
  height:auto;
  min-height:153px;
  margin-left:24px;
  margin-top:48px;
}
.home-news-text-title{
  float:left;
  width:100%;
  height:49px;
    color:#009e3f;
  font-size:18px;
}
.home-text-title, p.home-text-title, span.home-text-title {
  float:left;
  width:100%;
  color:#009e3f !important;
  font-size:18px !important;
  line-height: 22px !important;
  font-weight: bold;
}
.home-news-content-holder{
  float:left;
  width:100%;
  height:63px;
  color:#333;
}
.home-news-green-box{
  float:left;
  width:26px;
  height:100%;
  margin-top:11px;
}
.home-news-content{
  float:left;
  width:170px;
  height:37px;
  color:#333;
}
.home-who-we-are-holder {
float:left;
width:350px;
height:auto;
min-height:372px;
}
.home-who-we-are-content {
float:left;
width:300px;
height:auto;
min-height:246px;
margin-top:48px;
margin-left:23px;
}
.home-who-we-are-text-title {
float:left;
width:100%;
height:49px;
color:#009e3f;
font-size:18px;
}
.home-who-we-are-text-content {
color:#333;
}
.home-who-we-are-text-content p{
color:#333;
font-size:13px;
line-height:14px;
}
#footer-logo-holder {
  float:left;
  width:auto;
  height:auto;
  margin-top:14px;
}
#footer-logo-holder a{
  float:left;
text-decoration:none;
margin-left:16px;
}
.banner-holder {
  float:left;
  width:913px;
  height:214px;
  margin-top:24px;
}
.inner-content-profile {
float:left;
width:900px;
height:auto;
min-height:416px;
margin-top:46px;
}
.inner-content-profile p{
font-size:13px;
color:#333;
line-height:15px;
}
strong {
font-weight:bold;
}
.inner-left-content-holder {
float:left;
width:900px;
height:auto;
min-height:405px;
}
.inner-left-title {
float:left;
width:100%;
height:43px;
}
.inner-left-content {
float:left;
width:900px;
height:auto;
min-height:362px;
}
.inner-left-content p{
font-size:13px;
color:#333;
line-height:15px;
}
.inner-right-image-holder{
float:right;
width:318px;
min-height:231px;
height:auto;
}
.inner-right-image-holder img{
float:right;
}
.Biosolve-environmental {
float:left;
margin-top:50px;
margin-left:10px;
}
.Biosolve-environmental p{
color:#000;
font-size:13px;
}
.starthover {
background: url("../images/curlyhoverstart.png") no-repeat scroll 0 0 transparent;
height: 4px;
left: -1px !important;
position: relative;
top: 4px;
width: 3px;
display:none;
}.startline {
background: url("../images/curlystraightlinestart.png") repeat-x scroll 0 0 transparent;
height: 6px;
left: 1px;
position: relative;
top: 0;
display:none;
}

.curlyhovercenter{
background: url("../images/curlyhovercenter.png") no-repeat scroll 0 0 transparent;
height: 6px;
position: relative;
top: -7px;
width: 14px !important;
display:none;
}
.endline {
background: url("../images/curlystraightlineend.png") repeat-x scroll 0 0 transparent;
height: 4px;
position: relative;
top: -10px;
display:none;
}
.endhover {
background: url("../images/curlyhoverend.png") no-repeat scroll 0 0 transparent;
height: 4px;
position: relative;
top: -15px;
width: 3px !important;
display:none;
}
.location-content-container {
float:left;
width:296px;
height:auto;
}
.location-container{
float:left;
width:920px;
height:auto;  
}
.location-content-container p strong a{
text-decoration:none;
color:#333333;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.home-text-title {

}

